PORT=5000
DB_HOST=127.0.0.1
DB_USER=root
DB_PASSWORD=
DB_NAME=prosperous_autos
# PORT=5000
# DB_HOST=127.0.0.1
# DB_USER="wjswrxmw_prosperousautos_user"
# DB_PASSWORD="98A#XYGj.xav3Jv%"
# DB_NAME="wjswrxmw_prosperous_autos"